RunApp::Control::AppControl(3pm)

NAME
RunApp::Control::AppControl - Class for controlling daemon with App::Control

SYNOPSIS
 see RunApp::Apache

DESCRIPTION
The class writes to a perl script that uses App::Control to control the daemon in the "build" phase of RunApp, and invokes the control script in other phases.

SEE ALSO
App::Control

AUTHORS
Chia-liang Kao <clkao@clkao.org>

COPYRIGHT
Copyright (C) 2002-5, Fotango Ltd.

This module is free software; you can redistribute it or modify it under the same terms as Perl itself.